export default {
	by_make: "By make",
	by_type: "By type",
	recently: "Recently viewed",
	popular: "Popular cars",
	more: "More {name}",
	all_cars: "All cars",
	pages: "Pages",
	blog: "Blog",
	classes: "Classes",
	brands: "Brands",
	cars: "Cars",
	class: "Class",
	make: "Make",
	price: "Price",
	read_more: "Read more",
	pricelist: "PRICE LIST FOR ALL DCR CARS",
	faq: "FAQ OF THE BEST DUBAI CAR FLEET RENTAL",
	blog: "BEST DUBAI CAR RENTAL BLOG",
	try_it: "Try it here",
	back: "Back"
}